Subject: MTG with ELCON and PJM
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 10 Oct 2001 17:24:14 -0700 (PDT)

Today after the Hearing I attended lunch with John Anderson and Phil Harris.  One of the primary points of discussion involved what to do to respond to the NERC legislative efforts?

Basically we agreed that a straightforward delegation of authority over reliability to FERC made sense for all of the groups.  Agreeing to that, the idea is to review the Bingaman language and see if our groups could agree to that language.   

I think that internally Enron is already there???  John Shelk, if you could pls send out the language to everyone on this e-mail to get agreement that would be very helpful.

I'll let you know how we next proceed.  If anyone has any problems, please let me know.  

Thanks.